Subject: Re: [MEDIACTRL] Interim

From: Eric Burger <[email-masked]>
Date: Tue, 2 Dec 2008 14:29:50 -0500

I have precisely three responses to this questionnaire. All three were  
positive. Does this mean we are definitely having an interim? The only  
volunteer for a host is in Italy.

Works for EVERYONE?

Thanks.

On Nov 21, 2008, at 5:58 PM, Eric Burger wrote:

> You may have heard the IESG canceled the Grand Interim in Malta.
>
> However, we believe it would be extremely valuable to have an  
> interim. I promise you it will be, as we say in New Hampshire,  
> Wicked Less Expensive for everyone, compared to Malta.
>
> To give loverboy a chance to recover from his honeymoon, how do  
> people feel about the week of January 26?  Given the number of  
> participants in Europe, a venue in Europe is our first choice.  We  
> will have Jabber and should have an audio bridge.
>
> So, RSVP if you can attend. As important, please let us know if your  
> company can host the interim.  Hosting means letting us use a  
> conference room, provide Internet access, a speaker phone, and, if  
> available, corporate rates at local hotels.  If you are interested  
> in hosting, please responds to me ASAP, as this will be one of the  
> main drivers for picking a city.
>
> We would also like to hold an interop event in conjunction with the  
> interim.  Please indicate your interest in participating below.
>
>
> Questionnaire:
>
> [ ] I am not involved enough to care
> [ ] It does not matter where we have it, I cannot attend
> [ ] I can attend an interim on 27 January
> [ ] I can attend an interim on 28 January
> [ ] I can attend an interim on 29 January
> [ ] I would like to have an interop event in conjunction with the  
> interim
> [ ] My company can host. Please list cities where you have facilities
>
>
> _______________________________________________
> MEDIACTRL mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mediactrl
> Supplemental Web Site:
> http://www.standardstrack.com/ietf/mediactrl

_______________________________________________
MEDIACTRL mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mediactrl
Supplemental Web Site:
http://www.standardstrack.com/ietf/mediactrl